/*
 * =============================================================================
 * (C) Copyright 2008-2019 Succession Systems, LLC
 *
 * This file is provided under the terms of a licence and may not be distributed
 * and/or modified except where allowed by that licence.
 * =============================================================================
 */

.ss-flag-ad {
  background-image: url(../images/flags/ad.png) !important;
}
.ss-flag-ae {
  background-image: url(../images/flags/ae.png) !important;
}
.ss-flag-af {
  background-image: url(../images/flags/af.png) !important;
}
.ss-flag-ag {
  background-image: url(../images/flags/ag.png) !important;
}
.ss-flag-ai {
  background-image: url(../images/flags/ai.png) !important;
}
.ss-flag-al {
  background-image: url(../images/flags/al.png) !important;
}
.ss-flag-am {
  background-image: url(../images/flags/am.png) !important;
}
.ss-flag-an {
  background-image: url(../images/flags/an.png) !important;
}
.ss-flag-ao {
  background-image: url(../images/flags/ao.png) !important;
}
.ss-flag-ar {
  background-image: url(../images/flags/ar.png) !important;
}
.ss-flag-as {
  background-image: url(../images/flags/as.png) !important;
}
.ss-flag-at {
  background-image: url(../images/flags/at.png) !important;
}
.ss-flag-au {
  background-image: url(../images/flags/au.png) !important;
}
.ss-flag-aw {
  background-image: url(../images/flags/aw.png) !important;
}
.ss-flag-ax {
  background-image: url(../images/flags/ax.png) !important;
}
.ss-flag-az {
  background-image: url(../images/flags/az.png) !important;
}
.ss-flag-ba {
  background-image: url(../images/flags/ba.png) !important;
}
.ss-flag-bb {
  background-image: url(../images/flags/bb.png) !important;
}
.ss-flag-bd {
  background-image: url(../images/flags/bd.png) !important;
}
.ss-flag-be {
  background-image: url(../images/flags/be.png) !important;
}
.ss-flag-bf {
  background-image: url(../images/flags/bf.png) !important;
}
.ss-flag-bg {
  background-image: url(../images/flags/bg.png) !important;
}
.ss-flag-bh {
  background-image: url(../images/flags/bh.png) !important;
}
.ss-flag-bi {
  background-image: url(../images/flags/bi.png) !important;
}
.ss-flag-bj {
  background-image: url(../images/flags/bj.png) !important;
}
.ss-flag-bl {
  background-image: url(../images/flags/bl.png) !important;
}
.ss-flag-bm {
  background-image: url(../images/flags/bm.png) !important;
}
.ss-flag-bn {
  background-image: url(../images/flags/bn.png) !important;
}
.ss-flag-bo {
  background-image: url(../images/flags/bo.png) !important;
}
.ss-flag-br {
  background-image: url(../images/flags/br.png) !important;
}
.ss-flag-bs {
  background-image: url(../images/flags/bs.png) !important;
}
.ss-flag-bt {
  background-image: url(../images/flags/bt.png) !important;
}
.ss-flag-bv {
  background-image: url(../images/flags/bv.png) !important;
}
.ss-flag-bw {
  background-image: url(../images/flags/bw.png) !important;
}
.ss-flag-by {
  background-image: url(../images/flags/by.png) !important;
}
.ss-flag-bz {
  background-image: url(../images/flags/bz.png) !important;
}
.ss-flag-ca {
  background-image: url(../images/flags/ca.png) !important;
}
.ss-flag-catalonia {
  background-image: url(../images/flags/catalonia.png) !important;
}
.ss-flag-cc {
  background-image: url(../images/flags/cc.png) !important;
}
.ss-flag-cd {
  background-image: url(../images/flags/cd.png) !important;
}
.ss-flag-cf {
  background-image: url(../images/flags/cf.png) !important;
}
.ss-flag-cg {
  background-image: url(../images/flags/cg.png) !important;
}
.ss-flag-ch {
  background-image: url(../images/flags/ch.png) !important;
}
.ss-flag-ci {
  background-image: url(../images/flags/ci.png) !important;
}
.ss-flag-ck {
  background-image: url(../images/flags/ck.png) !important;
}
.ss-flag-cl {
  background-image: url(../images/flags/cl.png) !important;
}
.ss-flag-cm {
  background-image: url(../images/flags/cm.png) !important;
}
.ss-flag-cn {
  background-image: url(../images/flags/cn.png) !important;
}
.ss-flag-co {
  background-image: url(../images/flags/co.png) !important;
}
.ss-flag-cr {
  background-image: url(../images/flags/cr.png) !important;
}
.ss-flag-cs {
  background-image: url(../images/flags/cs.png) !important;
}
.ss-flag-cu {
  background-image: url(../images/flags/cu.png) !important;
}
.ss-flag-cv {
  background-image: url(../images/flags/cv.png) !important;
}
.ss-flag-cw {
  background-image: url(../images/flags/cw.png) !important;
}
.ss-flag-cx {
  background-image: url(../images/flags/cx.png) !important;
}
.ss-flag-cy {
  background-image: url(../images/flags/cy.png) !important;
}
.ss-flag-cz {
  background-image: url(../images/flags/cz.png) !important;
}
.ss-flag-de {
  background-image: url(../images/flags/de.png) !important;
}
.ss-flag-dj {
  background-image: url(../images/flags/dj.png) !important;
}
.ss-flag-dk {
  background-image: url(../images/flags/dk.png) !important;
}
.ss-flag-dm {
  background-image: url(../images/flags/dm.png) !important;
}
.ss-flag-do {
  background-image: url(../images/flags/do.png) !important;
}
.ss-flag-dz {
  background-image: url(../images/flags/dz.png) !important;
}
.ss-flag-ec {
  background-image: url(../images/flags/ec.png) !important;
}
.ss-flag-ee {
  background-image: url(../images/flags/ee.png) !important;
}
.ss-flag-eg {
  background-image: url(../images/flags/eg.png) !important;
}
.ss-flag-eh {
  background-image: url(../images/flags/eh.png) !important;
}
.ss-flag-england {
  background-image: url(../images/flags/england.png) !important;
}
.ss-flag-er {
  background-image: url(../images/flags/er.png) !important;
}
.ss-flag-es {
  background-image: url(../images/flags/es.png) !important;
}
.ss-flag-et {
  background-image: url(../images/flags/et.png) !important;
}
.ss-flag-eu {
  background-image: url(../images/flags/europeanunion.png) !important;
}
.ss-flag-fam {
  background-image: url(../images/flags/fam.png) !important;
}
.ss-flag-fi {
  background-image: url(../images/flags/fi.png) !important;
}
.ss-flag-fj {
  background-image: url(../images/flags/fj.png) !important;
}
.ss-flag-fk {
  background-image: url(../images/flags/fk.png) !important;
}
.ss-flag-fm {
  background-image: url(../images/flags/fm.png) !important;
}
.ss-flag-fo {
  background-image: url(../images/flags/fo.png) !important;
}
.ss-flag-fr {
  background-image: url(../images/flags/fr.png) !important;
}
.ss-flag-ga {
  background-image: url(../images/flags/ga.png) !important;
}
.ss-flag-gb {
  background-image: url(../images/flags/gb.png) !important;
}
.ss-flag-gd {
  background-image: url(../images/flags/gd.png) !important;
}
.ss-flag-ge {
  background-image: url(../images/flags/ge.png) !important;
}
.ss-flag-gf {
  background-image: url(../images/flags/gf.png) !important;
}
.ss-flag-gg {
  background-image: url(../images/flags/gg.png) !important;
}
.ss-flag-gh {
  background-image: url(../images/flags/gh.png) !important;
}
.ss-flag-gi {
  background-image: url(../images/flags/gi.png) !important;
}
.ss-flag-gl {
  background-image: url(../images/flags/gl.png) !important;
}
.ss-flag-gm {
  background-image: url(../images/flags/gm.png) !important;
}
.ss-flag-gn {
  background-image: url(../images/flags/gn.png) !important;
}
.ss-flag-gp {
  background-image: url(../images/flags/gp.png) !important;
}
.ss-flag-gq {
  background-image: url(../images/flags/gq.png) !important;
}
.ss-flag-gr {
  background-image: url(../images/flags/gr.png) !important;
}
.ss-flag-gs {
  background-image: url(../images/flags/gs.png) !important;
}
.ss-flag-gt {
  background-image: url(../images/flags/gt.png) !important;
}
.ss-flag-gu {
  background-image: url(../images/flags/gu.png) !important;
}
.ss-flag-gw {
  background-image: url(../images/flags/gw.png) !important;
}
.ss-flag-gy {
  background-image: url(../images/flags/gy.png) !important;
}
.ss-flag-hk {
  background-image: url(../images/flags/hk.png) !important;
}
.ss-flag-hm {
  background-image: url(../images/flags/hm.png) !important;
}
.ss-flag-hn {
  background-image: url(../images/flags/hn.png) !important;
}
.ss-flag-hr {
  background-image: url(../images/flags/hr.png) !important;
}
.ss-flag-ht {
  background-image: url(../images/flags/ht.png) !important;
}
.ss-flag-hu {
  background-image: url(../images/flags/hu.png) !important;
}
.ss-flag-id {
  background-image: url(../images/flags/id.png) !important;
}
.ss-flag-ie {
  background-image: url(../images/flags/ie.png) !important;
}
.ss-flag-il {
  background-image: url(../images/flags/il.png) !important;
}
.ss-flag-im {
  background-image: url(../images/flags/im.png) !important;
}
.ss-flag-in {
  background-image: url(../images/flags/in.png) !important;
}
.ss-flag-io {
  background-image: url(../images/flags/io.png) !important;
}
.ss-flag-iq {
  background-image: url(../images/flags/iq.png) !important;
}
.ss-flag-ir {
  background-image: url(../images/flags/ir.png) !important;
}
.ss-flag-is {
  background-image: url(../images/flags/is.png) !important;
}
.ss-flag-it {
  background-image: url(../images/flags/it.png) !important;
}
.ss-flag-je {
  background-image: url(../images/flags/je.png) !important;
}
.ss-flag-jm {
  background-image: url(../images/flags/jm.png) !important;
}
.ss-flag-jo {
  background-image: url(../images/flags/jo.png) !important;
}
.ss-flag-jp {
  background-image: url(../images/flags/jp.png) !important;
}
.ss-flag-ke {
  background-image: url(../images/flags/ke.png) !important;
}
.ss-flag-kg {
  background-image: url(../images/flags/kg.png) !important;
}
.ss-flag-kh {
  background-image: url(../images/flags/kh.png) !important;
}
.ss-flag-ki {
  background-image: url(../images/flags/ki.png) !important;
}
.ss-flag-km {
  background-image: url(../images/flags/km.png) !important;
}
.ss-flag-kn {
  background-image: url(../images/flags/kn.png) !important;
}
.ss-flag-kp {
  background-image: url(../images/flags/kp.png) !important;
}
.ss-flag-kr {
  background-image: url(../images/flags/kr.png) !important;
}
.ss-flag-kw {
  background-image: url(../images/flags/kw.png) !important;
}
.ss-flag-ky {
  background-image: url(../images/flags/ky.png) !important;
}
.ss-flag-kz {
  background-image: url(../images/flags/kz.png) !important;
}
.ss-flag-la {
  background-image: url(../images/flags/la.png) !important;
}
.ss-flag-lb {
  background-image: url(../images/flags/lb.png) !important;
}
.ss-flag-lc {
  background-image: url(../images/flags/lc.png) !important;
}
.ss-flag-li {
  background-image: url(../images/flags/li.png) !important;
}
.ss-flag-lk {
  background-image: url(../images/flags/lk.png) !important;
}
.ss-flag-lr {
  background-image: url(../images/flags/lr.png) !important;
}
.ss-flag-ls {
  background-image: url(../images/flags/ls.png) !important;
}
.ss-flag-lt {
  background-image: url(../images/flags/lt.png) !important;
}
.ss-flag-lu {
  background-image: url(../images/flags/lu.png) !important;
}
.ss-flag-lv {
  background-image: url(../images/flags/lv.png) !important;
}
.ss-flag-ly {
  background-image: url(../images/flags/ly.png) !important;
}
.ss-flag-ma {
  background-image: url(../images/flags/ma.png) !important;
}
.ss-flag-mc {
  background-image: url(../images/flags/mc.png) !important;
}
.ss-flag-md {
  background-image: url(../images/flags/md.png) !important;
}
.ss-flag-me {
  background-image: url(../images/flags/me.png) !important;
}
.ss-flag-mf {
  background-image: url(../images/flags/mf.png) !important;
}
.ss-flag-mg {
  background-image: url(../images/flags/mg.png) !important;
}
.ss-flag-mh {
  background-image: url(../images/flags/mh.png) !important;
}
.ss-flag-mk {
  background-image: url(../images/flags/mk.png) !important;
}
.ss-flag-ml {
  background-image: url(../images/flags/ml.png) !important;
}
.ss-flag-mm {
  background-image: url(../images/flags/mm.png) !important;
}
.ss-flag-mn {
  background-image: url(../images/flags/mn.png) !important;
}
.ss-flag-mo {
  background-image: url(../images/flags/mo.png) !important;
}
.ss-flag-mp {
  background-image: url(../images/flags/mp.png) !important;
}
.ss-flag-mq {
  background-image: url(../images/flags/mq.png) !important;
}
.ss-flag-mr {
  background-image: url(../images/flags/mr.png) !important;
}
.ss-flag-ms {
  background-image: url(../images/flags/ms.png) !important;
}
.ss-flag-mt {
  background-image: url(../images/flags/mt.png) !important;
}
.ss-flag-mu {
  background-image: url(../images/flags/mu.png) !important;
}
.ss-flag-mv {
  background-image: url(../images/flags/mv.png) !important;
}
.ss-flag-mw {
  background-image: url(../images/flags/mw.png) !important;
}
.ss-flag-mx {
  background-image: url(../images/flags/mx.png) !important;
}
.ss-flag-my {
  background-image: url(../images/flags/my.png) !important;
}
.ss-flag-mz {
  background-image: url(../images/flags/mz.png) !important;
}
.ss-flag-na {
  background-image: url(../images/flags/na.png) !important;
}
.ss-flag-nc {
  background-image: url(../images/flags/nc.png) !important;
}
.ss-flag-ne {
  background-image: url(../images/flags/ne.png) !important;
}
.ss-flag-nf {
  background-image: url(../images/flags/nf.png) !important;
}
.ss-flag-ng {
  background-image: url(../images/flags/ng.png) !important;
}
.ss-flag-ni {
  background-image: url(../images/flags/ni.png) !important;
}
.ss-flag-nl {
  background-image: url(../images/flags/nl.png) !important;
}
.ss-flag-no {
  background-image: url(../images/flags/no.png) !important;
}
.ss-flag-np {
  background-image: url(../images/flags/np.png) !important;
}
.ss-flag-nr {
  background-image: url(../images/flags/nr.png) !important;
}
.ss-flag-nu {
  background-image: url(../images/flags/nu.png) !important;
}
.ss-flag-nz {
  background-image: url(../images/flags/nz.png) !important;
}
.ss-flag-om {
  background-image: url(../images/flags/om.png) !important;
}
.ss-flag-pa {
  background-image: url(../images/flags/pa.png) !important;
}
.ss-flag-pe {
  background-image: url(../images/flags/pe.png) !important;
}
.ss-flag-pf {
  background-image: url(../images/flags/pf.png) !important;
}
.ss-flag-pg {
  background-image: url(../images/flags/pg.png) !important;
}
.ss-flag-ph {
  background-image: url(../images/flags/ph.png) !important;
}
.ss-flag-pk {
  background-image: url(../images/flags/pk.png) !important;
}
.ss-flag-pl {
  background-image: url(../images/flags/pl.png) !important;
}
.ss-flag-pm {
  background-image: url(../images/flags/pm.png) !important;
}
.ss-flag-pn {
  background-image: url(../images/flags/pn.png) !important;
}
.ss-flag-pr {
  background-image: url(../images/flags/pr.png) !important;
}
.ss-flag-ps {
  background-image: url(../images/flags/ps.png) !important;
}
.ss-flag-pt {
  background-image: url(../images/flags/pt.png) !important;
}
.ss-flag-pw {
  background-image: url(../images/flags/pw.png) !important;
}
.ss-flag-py {
  background-image: url(../images/flags/py.png) !important;
}
.ss-flag-qa {
  background-image: url(../images/flags/qa.png) !important;
}
.ss-flag-re {
  background-image: url(../images/flags/re.png) !important;
}
.ss-flag-ro {
  background-image: url(../images/flags/ro.png) !important;
}
.ss-flag-rs {
  background-image: url(../images/flags/rs.png) !important;
}
.ss-flag-ru {
  background-image: url(../images/flags/ru.png) !important;
}
.ss-flag-rw {
  background-image: url(../images/flags/rw.png) !important;
}
.ss-flag-sa {
  background-image: url(../images/flags/sa.png) !important;
}
.ss-flag-sb {
  background-image: url(../images/flags/sb.png) !important;
}
.ss-flag-sc {
  background-image: url(../images/flags/sc.png) !important;
}
.ss-flag-scotland {
  background-image: url(../images/flags/scotland.png) !important;
}
.ss-flag-sd {
  background-image: url(../images/flags/sd.png) !important;
}
.ss-flag-se {
  background-image: url(../images/flags/se.png) !important;
}
.ss-flag-sg {
  background-image: url(../images/flags/sg.png) !important;
}
.ss-flag-sh {
  background-image: url(../images/flags/sh.png) !important;
}
.ss-flag-si {
  background-image: url(../images/flags/si.png) !important;
}
.ss-flag-sj {
  background-image: url(../images/flags/sj.png) !important;
}
.ss-flag-sk {
  background-image: url(../images/flags/sk.png) !important;
}
.ss-flag-sl {
  background-image: url(../images/flags/sl.png) !important;
}
.ss-flag-sm {
  background-image: url(../images/flags/sm.png) !important;
}
.ss-flag-sn {
  background-image: url(../images/flags/sn.png) !important;
}
.ss-flag-so {
  background-image: url(../images/flags/so.png) !important;
}
.ss-flag-sr {
  background-image: url(../images/flags/sr.png) !important;
}
/* Use Sudan instead of South Sudan for now */
.ss-flag-ss {
  background-image: url(../images/flags/sd.png) !important;
}
.ss-flag-st {
  background-image: url(../images/flags/st.png) !important;
}
.ss-flag-sv {
  background-image: url(../images/flags/sv.png) !important;
}
.ss-flag-sx {
  background-image: url(../images/flags/sx.png) !important;
}
.ss-flag-sy {
  background-image: url(../images/flags/sy.png) !important;
}
.ss-flag-sz {
  background-image: url(../images/flags/sz.png) !important;
}
.ss-flag-tc {
  background-image: url(../images/flags/tc.png) !important;
}
.ss-flag-td {
  background-image: url(../images/flags/td.png) !important;
}
.ss-flag-tf {
  background-image: url(../images/flags/tf.png) !important;
}
.ss-flag-tg {
  background-image: url(../images/flags/tg.png) !important;
}
.ss-flag-th {
  background-image: url(../images/flags/th.png) !important;
}
.ss-flag-tj {
  background-image: url(../images/flags/tj.png) !important;
}
.ss-flag-tk {
  background-image: url(../images/flags/tk.png) !important;
}
.ss-flag-tl {
  background-image: url(../images/flags/tl.png) !important;
}
.ss-flag-tm {
  background-image: url(../images/flags/tm.png) !important;
}
.ss-flag-tn {
  background-image: url(../images/flags/tn.png) !important;
}
.ss-flag-to {
  background-image: url(../images/flags/to.png) !important;
}
.ss-flag-tr {
  background-image: url(../images/flags/tr.png) !important;
}
.ss-flag-tt {
  background-image: url(../images/flags/tt.png) !important;
}
.ss-flag-tv {
  background-image: url(../images/flags/tv.png) !important;
}
.ss-flag-tw {
  background-image: url(../images/flags/tw.png) !important;
}
.ss-flag-tz {
  background-image: url(../images/flags/tz.png) !important;
}
.ss-flag-ua {
  background-image: url(../images/flags/ua.png) !important;
}
.ss-flag-ug {
  background-image: url(../images/flags/ug.png) !important;
}
.ss-flag-um {
  background-image: url(../images/flags/um.png) !important;
}
.ss-flag-us {
  background-image: url(../images/flags/us.png) !important;
}
.ss-flag-uy {
  background-image: url(../images/flags/uy.png) !important;
}
.ss-flag-uz {
  background-image: url(../images/flags/uz.png) !important;
}
.ss-flag-va {
  background-image: url(../images/flags/va.png) !important;
}
.ss-flag-vc {
  background-image: url(../images/flags/vc.png) !important;
}
.ss-flag-ve {
  background-image: url(../images/flags/ve.png) !important;
}
.ss-flag-vg {
  background-image: url(../images/flags/vg.png) !important;
}
.ss-flag-vi {
  background-image: url(../images/flags/vi.png) !important;
}
.ss-flag-vn {
  background-image: url(../images/flags/vn.png) !important;
}
.ss-flag-vu {
  background-image: url(../images/flags/vu.png) !important;
}
.ss-flag-wales {
  background-image: url(../images/flags/wales.png) !important;
}
.ss-flag-wf {
  background-image: url(../images/flags/wf.png) !important;
}
.ss-flag-ws {
  background-image: url(../images/flags/ws.png) !important;
}
.ss-flag-xk {
  background-image: url(../images/flags/xk.png) !important;
}
.ss-flag-ye {
  background-image: url(../images/flags/ye.png) !important;
}
.ss-flag-yt {
  background-image: url(../images/flags/yt.png) !important;
}
.ss-flag-za {
  background-image: url(../images/flags/za.png) !important;
}
.ss-flag-zm {
  background-image: url(../images/flags/zm.png) !important;
}
.ss-flag-zw {
  background-image: url(../images/flags/zw.png) !important;
}
/* XAF - CFA Franc BEAC countries: Cameroon, Central African Republic,
 * Chad, Congo, etc. */
.ss-flag-xa {
  background-image: url(../images/flags/cf.png) !important;
}
/* XCD - East Caribbean Dollar countries:  St Kitts & Nevis,
 * Anguilla, Montserrat, etc. */
.ss-flag-xc {
  background-image: url(../images/flags/kn.png) !important;
}
/* XOF - CFA Franc BCEAO countries: Benin, Burkina Faso, Cote d'Ivoire,
 * Senegal. */
.ss-flag-xo {
  background-image: url(../images/flags/sn.png) !important;
}
/* XPF - CFP Franc countries: French Polynesia, New Caledonia,
 * Wallis & Futuna */
.ss-flag-xp {
  background-image: url(../images/flags/wf.png) !important;
}

/* Cryptocurrency icons */
.ss-flag-gold {
  background-image: url(../images/flags/gold.png) !important;
}
.ss-flag-silver {
  background-image: url(../images/flags/silver.png) !important;
}
.ss-flag-platinum {
  background-image: url(../images/flags/platinum.png) !important;
}
.ss-flag-palladium {
  background-image: url(../images/flags/palladium.png) !important;
}
.ss-flag-oil {
  background-image: url(../images/flags/oil.png) !important;
}
.ss-flag-bitcoin {
  background-image: url(../images/flags/bitcoin.png) !important;
}
.ss-flag-bitcoincash {
  background-image: url(../images/flags/bitcoincash.png) !important;
}
.ss-flag-litecoin {
  background-image: url(../images/flags/litecoin.png) !important;
}
.ss-flag-monero {
  background-image: url(../images/flags/monero.png) !important;
}
.ss-flag-namecoin {
  background-image: url(../images/flags/namecoin.png) !important;
}
.ss-flag-ethereum {
  background-image: url(../images/flags/ethereum.png) !important;
}
.ss-flag-stellar {
  background-image: url(../images/flags/stellar.png) !important;
}
.ss-flag-ripple {
  background-image: url(../images/flags/ripple.png) !important;
}
.ss-flag-vertcoin {
  background-image: url(../images/flags/vertcoin.png) !important;
}
.ss-flag-zcash {
  background-image: url(../images/flags/zcash.png) !important;
}
